Bug 1548913 - SELinux Alert Browser is blank
Summary: SELinux Alert Browser is blank
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-26 01:26 UTC by Dan
Modified: 2018-03-06 17:27 UTC (History)
5 users (show)

Fixed In Version: setroubleshoot-3.3.17-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 17:27:24 UTC


Attachments (Terms of Use)

Description Dan 2018-02-26 01:26:40 UTC
Description of problem:
When SELinux Alert Browser is opened there are no alerts listed even though just moments prior a SELinux Troubleshooter pop-up said there was and the browser was opened by clicking the show button in troubleshooter.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click show button in SELinux Troubleshooter alert pop-up
2.
3.

Actual results:
No alerts listed

Expected results:
List of alerts

Additional info:
Using Cinnamon desktop

Comment 1 Fedora Update System 2018-02-26 20:33:31 UTC
setroubleshoot-3.3.17-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6be5e935b

Comment 2 Fedora Update System 2018-02-27 18:28:59 UTC
setroubleshoot-3.3.17-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6be5e935b

Comment 3 Fedora Update System 2018-03-06 17:27:24 UTC
setroubleshoot-3.3.17-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.